[setup]
AppTitle      =  吴师傅与荣耀之剑    
Ename         =  MasterWu
AppName       =  MasterWu.exe
SoftId        = 5498
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 10:41:50 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
